Subject: Re: SMITH & DeROSE AGENCY PLEASE CALL THAT AGENCY AT 655-2812. THANK YOU
From: [email-masked]
To: [email-masked]
Date: Tue, 2 Jun 2015 14:28:53 -0400

Mike:

Has the 2004 Chevy been transferred to your son in law?
 
Joe
 
In a message dated 6/2/2015 2:04:01 P.M. Eastern Daylight Time,  
[email-masked] writes:

Hello Joe.
Mine is: B210-603-040-067
Christina's is: B210-115-586-412  That is  what she sent me.
Also Joe, I am still waiting on the revised  invoice so I can set up 
payments.  I can do that today if I can get that  in the next couple hours.  Much 
apprecaited!
Thank you,
Michael B

From: [email-masked] (mailto:[email-masked])  
Sent: Tuesday, June 02, 2015 1:47 PM
To: [email-masked] (mailto:[email-masked])  
Subject: Re: SMITH & DeROSE AGENCY PLEASE CALL THAT AGENCY AT  655-2812. 
THANK YOU

Mike:
 
The driver's license #'s for you and Christina showed up as a miss  hit in 
the State of Michigan's MVR system.  Could please check on those  driver 
license #'s and email them to agency.
 
Thank you,
 
Joe

In a message dated 5/26/2015 4:34:44 P.M. Eastern Daylight Time, 
[email-masked] (mailto:[email-masked])  writes:

Hello Joe.
Christina Gilreath's driver's license # is: B  210 115 586 412
I checked with Ang and we do not have  anything in addition to our medical 
insurance.
Thank you,
Michael  B
LLPS

From: [email-masked] (mailto:[email-masked])  
Sent: Tuesday, May 26, 2015 4:01 PM
To: [email-masked] (mailto:[email-masked])  
Subject: Re: SMITH & DeROSE AGENCY PLEASE CALL THAT AGENCY  AT 655-2812. 
THANK YOU

Thank you.
 
Joe

In a message dated 5/26/2015 2:49:15 P.M. Eastern Daylight Time, 
[email-masked] (mailto:[email-masked])   writes:

Hello Joe.
I now have an AMAC membership.  My  account number is: #854110911. 
Thank you,
Michael  B
LLPS

From: [email-masked] (mailto:[email-masked])  
Sent: Tuesday, May 26, 2015 11:19 AM
To: [email-masked] (mailto:[email-masked])  
Subject: SMITH & DeROSE AGENCY PLEASE CALL THAT AGENCY AT  655-2812. THANK 
YOU